<twig:Molecules:Form:SelfCenterForm method="post">
    <twig:Molecules:Card:Card>
        <twig:Flex gap="6" direction="col" align="center">
            <twig:Molecules:Link:LogoHomeLink/>

            <twig:Molecules:Form:LabeledInput label="Email" inputID="email">
                <twig:block name="input">
                    <twig:Atoms:Form:EmailInput
                            id="email"
                            name="email"
                            placeholder="votre@email.com"
                            required="1"
                            autofocus="1"
                            value=""
                    />
                </twig:block>
            </twig:Molecules:Form:LabeledInput>

            <twig:Molecules:Form:LabeledInput label="Mot de passe" inputID="password">
                <twig:block name="input">
                    <twig:Atoms:Form:PasswordInput
                            id="password"
                            name="password"
                            placeholder="••••••••"
                            required="1"
                            autofocus="1"
                            value=""
                    />
                </twig:block>
            </twig:Molecules:Form:LabeledInput>

            <twig:Molecules:Form:CsrfTokenInput key="authenticate"/>

            {% if error %}
                <twig:Atoms:Alert:AlertDanger>{{ error.messageKey|trans(error.messageData, 'security') }}</twig:Atoms:Alert:AlertDanger>
            {% endif %}

            <twig:Molecules:Button:SaveFormButton label="Se connecter"/>
        </twig:Flex>
    </twig:Molecules:Card:Card>
</twig:Molecules:Form:SelfCenterForm>